## org.Biocorba.Seqcore
Class EndOfStream

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.omg.CORBA.UserException
                        |
                        +--org.Biocorba.Seqcore.EndOfStream

public final class EndOfStream
extends org.omg.CORBA.UserException
implements org.omg.CORBA.portable.IDLEntity

See Also:
  Serialized Form

Constructor Summary
`EndOfStream()`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### EndOfStream

    public EndOfStream()